<?php
/**
 * WPtap post set page.
 *
 * @package WPtap
 * @subpackage admin
 */
defined('WPTAP_PLUGIN_NAME') or exit('Access Denied');
?>
<div class="wptap-setting-content" id="wptap-setting-post">
	<h3>Post Setting</h3>
	<table>
		<tr>
			<td><label for="show_author"><?php _e('Show Author?') ?></label></td>
			<td width="50"></td>
			<td><input type="checkbox"  name="show_author" <?php if(isset($wptap_setting['show_author']) && $wptap_setting['show_author'] === 1) echo 'checked'; ?>></td>
		</tr>
		<tr>
			<td><label for="show_date"><?php _e('Show Date?') ?></label></td>
			<td width="50"></td>
			<td><input type="checkbox"  name="show_date" <?php if(isset($wptap_setting['show_date']) && $wptap_setting['show_date'] === 1) echo 'checked'; ?>></td>
		</tr>
		<tr>
			<td><label for="show_categories"><?php _e('Show Categories?') ?></label></td>
			<td></td>
			<td><input type="checkbox"  name="show_cat" <?php if(isset($wptap_setting['show_cat']) && $wptap_setting['show_cat'] === 1) echo 'checked'; ?>></td>
		</tr>
		<tr>
			<td><label for="show_tags"><?php _e('Show Tags?') ?></label></td>
			<td></td>
			<td><input type="checkbox"  name="show_tag" <?php if(isset($wptap_setting['show_tag']) && $wptap_setting['show_tag'] === 1) echo 'checked'; ?>></td>
		</tr>
		<tr>
			<td><label for="enable_comment"><?php _e('Enable Comment?') ?></label></td>
			<td></td>
			<td><input type="checkbox" name="enable_comment" <?php if(isset($wptap_setting['enable_comment']) && $wptap_setting['enable_comment'] === 1) echo 'checked'; ?>></td>
		</tr>
	</table>
	<hr>
</div>