<?php
/**
 * WPtap manage page js and css
 *
 * @package WPtap
 * @subpackage admin
 */
defined('WPTAP_ADMIN_TRUE') or exit('Access Denied');

function wptap_admin_include_js()
{
	$script = '';

	$script .= '<script type="text/javascript" src="' . wptap_get_plugins_uri() . '/admin/js/jquery-1.3.2.min.js' . "\"></script>\n";
	$script .= '<script type="text/javascript" src="' . wptap_get_plugins_uri() . '/admin/js/tab.js' . "\"></script>\n";
	$script .= '<script type="text/javascript" src="' . wptap_get_plugins_uri() . '/admin/js/wptap-admin.js' . "\"></script>\n";

	echo $script;
}

function wptap_admin_include_css()
{
	echo "\n<link rel='stylesheet' href='" . get_template_directory_uri() . "/css/farbtastic.css' type='text/css' media='all' />\n";
	echo "<link rel='stylesheet' href='" . wptap_get_plugins_uri() . "/admin/css/wptap-admin.css' type='text/css' media='all' />\n\n";
}

function admin_head_wptap_install_theme()
{
	echo "<link rel='stylesheet' href='" . wptap_get_plugins_uri() . "/admin/css/wptap-install.css' type='text/css' media='all' />\n\n";
}

function wptap_more_theme()
{
	$html = '';
	$dwp_request = new WP_Http;
	$result = $dwp_request->request(WPTAP_MORE_THEMES_URI);
	
	if(is_wp_error($result)) {
		$html .= '<div class="updated wptapthemeopermessage">There is a network connection issue, please refresh this page.</div>';
	} else if(isset($result['body']) && !empty($result['body'])) {
		$html .= $result['body'];
	}

	echo $html;
}

add_action('wptap_more_theme', 'wptap_more_theme');

function wptap_message($message)
{
	echo __('<div id="message" class="updated wptapthemeopermessage">'.$message.'</div>');
}
?>