<?php
defined('WPTAP_ADMIN_TRUE') or exit('Access Denied');

if(!defined('WPTAP_THEME_BACKUP_PATH')) {
	define('WPTAP_THEME_BACKUP_PATH', WPTAP_PLUGIN_PATH);
}

if(!class_exists('PclZip')) {
	require_once (ABSPATH . 'wp-admin/includes/class-pclzip.php');
}

if(!function_exists('wptap_zip_file')) {
	function wptap_zip_file($file_list, $to)
	{
		$archive = new PclZip($to);

		foreach( (array)$file_list as $k => $f) {
			if(!file_exists($f)) {
				unset($file_list[$k]);
			}
		}
		
		$filelist = implode(",", $file_list);

		$v_list = $archive->create($filelist, PCLZIP_OPT_REMOVE_ALL_PATH);

		if ($v_list == 0) {
			die("Error : ".$archive->errorInfo(true));
		}
	}
}
?>